Loading...
Searching...
No Matches
netif_ext_callback_args_t::ipv4_changed_s Struct Reference

`#include <netif.h>`

## Data Fields

const ip_addr_t * | old_address

## Detailed Description

Args to LWIP_NSC_IPV4_ADDRESS_CHANGED|LWIP_NSC_IPV4_GATEWAY_CHANGED|LWIP_NSC_IPV4_NETMASK_CHANGED|LWIP_NSC_IPV4_SETTINGS_CHANGED callback

## Field Documentation

## old_address

const ip_addr_t* netif_ext_callback_args_t::ipv4_changed_s::old_address

Old IPv4 address

The documentation for this struct was generated from the following file:

- src/include/lwip/netif.h